﻿@import '../../scss/variables';
@import '../../scss/mixins';

.ContactUsButton {
    button {
        background-color: transparent;
        color: $white;
        width: $contact-us-width;
        height: $contact-us-height;
        border: $contact-us-border;
        border-radius: $contact-us-radius;
        position: relative;

        span {
            margin-left: $contact-us-text-left;
            font-size: $contact-us-font;
            position: relative;
            top: 0.02rem;

            @include exclude-desktop() {
                font-size: $contact-us-mobile-font;
            }
        }

        &:focus {
            outline: none;
            outline: transparent;
        }

        svg {
            position: absolute;
            top: -0.1rem;
            left: -0.6rem;
            width: $contact-us-icon-width;
            height: $contact-us-icon-height;
        }
    }
}
